
Katello - Feature #3259

Engine: navigation: update paths based on katello namespace

10/15/2013 01:56 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In order to load the katello navigation, the RAILS path helpers need to be updated based on the new 'katello' namespace.

History

#1 - 10/17/2013 12:44 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee changed from Brad Buckingham to Eric Helms

#2 - 10/18/2013 12:56 PM - Eric Helms

- Status changed from Assigned to Closed

#3 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
